File: default.css

package info (click to toggle)
netbeans 8.1%2Bdfsg3-2
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 816,472 kB
  • ctags: 847,258
  • sloc: java: 5,564,229; xml: 634,273; cpp: 25,695; ansic: 20,104; jsp: 12,621; sh: 10,354; php: 4,204; makefile: 1,456; fortran: 1,200; sql: 1,192; objc: 288; perl: 277; haskell: 120; yacc: 30; awk: 17; lex: 11; asm: 4
file content (54 lines) | stat: -rw-r--r-- 982 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
body {
  background-image: url(../images/body-background.png);
  background-repeat: repeat-x;
  background-color: #5c8098;
}
html, body, h1, h2 {
  margin: 0px;
  padding: 0px;
}
body, textarea, input {
  font-size: 12px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  color: #2d2b3d;
}
#container {
  text-align:center;
}
#container-inner {
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  width: 820px;
}
#header {
  width: 820px;
  height: 100px;
  background-image: url(../images/header-background.png);
  background-repeat: no-repeat;
}
#header h1 {
  display: none;
}
#main {
  height: 610px;
  background-image: url(../images/main-background.png);
  background-repeat: no-repeat;
  text-align: left;
  width: 740px;
  padding: 30px 40px 20px 40px;
}
#display {
  border: 1px solid #5c8098;
  width: 740px;
  height: 400px;
  margin-bottom: 10px;
  overflow-y: scroll;
}
#login-name {
  width: 200px;
}
#message {
  width: 740px;
  height: 50px;
}